﻿    .margin-left-5 {
        margin-left: 5px;
    }

    .margin-left-10 {
        margin-left: 10px;
    }

    .margin-left-15 {
        margin-left: 15px;
    }

    .margin-left-20 {
        margin-left: 20px;
    }

    .margin-right-5 {
        margin-right: 5px;
    }

    .margin-right-10 {
        margin-right: 10px;
    }

    .margin-right-15 {
        margin-right: 15px;
    }

    .margin-right-20 {
        margin-right: 20px;
    }

    .margin-top-5 {
        margin-top: 5px;
    }

    .margin-top-10 {
        margin-top: 10px;
    }

    .margin-top-15 {
        margin-top: 15px;
    }

    .margin-top-20 {
        margin-top: 20px;
    }

    .margin-top-30 {
        margin-top: 20px;
    }

    .margin-bottom-5 {
        margin-bottom: 5px;
    }

    .margin-bottom-10 {
        margin-bottom: 10px;
    }

    .margin-bottom-15 {
        margin-bottom: 15px;
    }

    .margin-bottom-20 {
        margin-bottom: 20px;
    }
    
    .page-height-800 {
        min-height: 800px;
    }

    .bg-red {
        background-color: rgb(253,103, 114);
        padding: 5px;
    }

    .bg-green {
        background-color: rgb(93, 194, 57);
        padding: 5px;
    }

    .bg-blue {
        background-color: rgb(216,241, 150);
        padding: 5px;
    }

    .bg-green-about {
        background-color: rgb(162, 228, 139);
        padding: 5px;
    }

.bg-yellow {
    background-color: rgb(239, 198, 121);
        padding: 5px;
}

.text-white {
    color: white;
}

.custom-border {
    border-style: solid;
    border-width: 10px; 
}
.custom-border-blue {
    border-color: rgb(216,241, 150);
}

.custom-border-red {
    border-color: rgb(253,103, 114);
}

.custom-border-green {
    border-color: rgb(167,219, 147);
}

.custom-border-yellow {
    border-color: rgb(246,212, 148);
}

.custom-border-white {
    border-color: rgb(255, 255, 255);
}

.text-read-more {
    color: rgb(241, 86, 239);
    margin-right: 5px;
    font-weight: bolder;
}

.bg-white {
    background-color: #fff;
    align-self: center;
    margin-bottom:10px;
    height: 23px;
    margin-top: 15px;
}

.align-bottom {
    display: inline-block;
    vertical-align: middle;
  }

@media (min-width: 768px ) {
    .margin-top-150 {
        margin-top: 150px;
    }
}

.social {
    /*background-color: #8e8686;*/
    background-color: #fff;
    align-self: center;
}

.padding-5 {
        padding: 5px;
    }

ul#menu li.active a {
    color: black;
}


.disease-text {
  font-family: "MS Reference Sans Serif", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #333333;
}

.body-font {
    font-family: "MS Reference Sans Serif", Helvetica, Arial, sans-serif;
}

.well-custom
{
  padding: 10px;
  min-height: 20px;
  margin-bottom: 20px;
  border: 1px solid #e3e3e3;
  border-radius: 10px;
}

.well-blue
{
  background-color: #b8d5e4;
}

.well-green
{
  background-color: #98d095;
}

.well-red
{
  background-color: #f16a6a;
}

.well-yellow
{
  background-color: #c7c492;
}


.body-index {
     background: url('/Content/images/all-kids.jpg') no-repeat center center fixed;
}
#b2 { background: hsl(30, 50%, 50%); }
#b3 { background: hsl(60, 50%, 50%); }
#b4 { background: hsl(90, 50%, 50%); }
#b5 { background: hsl(120, 50%, 50%); }
#b6 { background: hsl(150, 50%, 50%); }
#b7 { background: hsl(180, 50%, 50%); }
#b8 { background: hsl(210, 50%, 50%); }
#b9 { background: hsl(240, 50%, 50%); }
#b10 { background: hsl(270, 50%, 50%); }




